/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		font-family:'Trebuchet MS', Arial;
		background:url('/i/page_bg.png') repeat-x top;		
	}
	body.index {
		background:url('/i/page_bg2.png') repeat-x top;		
	}
	h1, h2, h3, h4 {
		font-family:'Trebuchet MS', Arial;	
		color:#032c65;
	}

	h1 {
		font-size:22px;
	}

	h2 {
		font-size:18px;
		font-weight:bold;
	}

	h3 {
		font-size:11px;
		font-weight:bold;
	}

	h4 {
		font-size:11px;
	}

	a {
		color:#004790;
		text-decoration:none;
	}
	a:hover {
		text-decoration:underline;
		color:#1258a0;
	}




	.header {
		background-image:url('/i/header.jpg');
		background-repeat:no-repeat;
		height:255px;
		overflow:hidden;
	}

	.header .top_menu {
		height:60px;
		background-image:url('/i/header_top.gif');
		background-repeat:repeat-x;
		text-align:center;
		overflow:hidden;
	}

.header .top_menu ul {
    padding: 0;
    margin: 0 auto;
    list-style: none;
}
 
.header .top_menu ul li {
    display: inline-block; /*For ignore double margin in IE6*/
    margin: 0 5px;

}
 
.header .top_menu ul li a.menu {
    text-decoration: none;
    float:left;
    color: #fff;
    font-size:13px;
    font-weight:normal;
    cursor: pointer;
}
 
.header .top_menu ul li a.menu span {

    line-height:40px;
    margin: 0 20px 0 -10px;
    padding: 1px 2px 5px 25px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    float:left;
}
.header .top_menu ul li a.menu:hover {
	background: url('/i/menu-button-hover-bg.gif') no-repeat top right;
    color: #fff;
}
.header .top_menu ul li a.menu:hover span {
    background: url('/i/menu-button-hover-bg.gif') no-repeat top left;
}

.header .top_menu ul li a.current{
	background: url('/i/menu-button-current-bg.gif') no-repeat top right !important; 
    color: #0c499f !important;

    font-weight:bold;
}
.header .top_menu ul li a.current span{
    background: url('/i/menu-button-current-bg.gif') no-repeat top left!important;

}

.header .top_menu ul li ul.submenu {
	display:none;
	position:absolute;
	z-index:2;
	top:40px;
	width:215px;
	background:url('/i/submenu_bg.png');
	padding-top:8px;
	text-align:left;
	padding-bottom:4px;
	-moz-box-shadow:    1px 1px 6px 0 #000;
  	-webkit-box-shadow: 1px 1px 6px 0 #000;
  	box-shadow:         1px 1px 6px 0 #000;
}
.header .top_menu ul li ul.submenu li {
	display:block;
	color:#fff;
	font-size:12px;
	padding-left:10px;
	height:30px;
	text-align:left;
	line-height:30px;
	background:url('/i/submenu_dots.png') no-repeat bottom center;
}
.header .top_menu ul li ul.submenu li:last-child {
	background:none;
}
.header .top_menu ul li ul.submenu li a{
	color:#fff;
	text-decoration:none;
}
.header .top_menu ul li ul.submenu li a:hover {
	text-decoration:underline;
}


.header .top_menu ul li:hover ul.submenu {
	display:block;
}


	.header .logo {
		float:left;
		display:block;
		margin-top:-18px;
		margin-left:15%;
		margin-right:-72px;
	}

		.header .side_block {
		background:url('/i/side.png') no-repeat;
		background-position:right top;
		clear:none;
		margin-left:400px;
		height:200px;
	}

	.header .middle_logo {
		width:320px;
		float:left;
		height:150px;
		margin-top:-20px;
		margin-right:-60px;
		margin-bottom:-5px;
		color:white;
		font-size:12px;
	}

	.header .middle_logo .text {
		margin-top:-40px;
		margin-left:50px;
	}

	.header .social {
		background:url('/i/social_bg.gif') no-repeat;
		float: right;
		height:35px;
		width:70px;
		margin-top:20px;
		padding-left:47px;
		padding-top:3px;
		padding-right:25px;
	}

	.header .search {
		display:block;
		text-align:right;
		height:35px;
		clear:both;
		position:relative;
		padding:5px;
		top:-65px;
	}
	.header .search form .search_field {
		height:30px;
		border:0;
		width:52%;
		margin:5px 15px;
		margin-left:30px;
		line-height:30px;
		position:relative;
		background:url('/i/search_field_bg.gif') repeat-x center;
	}

	.header .search form .search_button {
		background:url('/i/search_button.png');
		border:0;
		margin-right:25px;
		width:87px;
		height:30px;
		padding-left:28px;
		font-weight:bold;
		font-size:13px;
		color:#0c499f;
		cursor:pointer;

	}




	.header .side {
		float:right;
		background-image:url('/i/side.png');
		background-repeat:no-repeat;
		width:518px;
		height:180px;
		margin-left:-400px;
	}

	.page {
		background:url('/i/page_bg.jpg') repeat-x center top;
	}


	.index_info {
		
		padding-top:15px;
	}

	.index_info h2{
		font-size:18px;
		font-weight:bold;
		margin:0;
		margin-bottom:5px;
	}

	.index_info div {
		font-size:13px;
		 text-align:justify;
		 margin-left:20px;
	}

	.index_info img{
		float:left;
		padding:7px;
		margin:20px;
		background:#fff;
		-moz-box-shadow:    1px 3px 10px 0 #666;
  		-webkit-box-shadow: 1px 3px 10px 0 #666;
  		box-shadow:         1px 3px 10px 0 #666;
  		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#666666')";
	}



.index_events h2 {
	width:100%;
	text-align:center;
	margin-top:15px;
	margin-bottom:-5px;
	font-size:14px;

}
	.index_events_cont {
		border:1px solid #d1d1d1;


		  -webkit-border-radius: 5px;
    	 -moz-border-radius: 5px; 
          border-radius: 5px; 
		  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
		  background:url('/i/events_bg.png');
		  margin-top:15px;

	}

	.index_events_cont .delimiter {
		width:4px;
		background: url('/i/events_del.png') no-repeat center;
	}

	.index_events_cont .arrow_left{
		width:40px;
		text-align:center;
		vertical-align:center;
	}

	.index_events_cont .arrow_right{
		width:40px;
		text-align:center;
		vertical-align:center;
		
	}

	.index_events_cont .index_event {
		width:40%;
		padding:10px;
		vertical-align:top;
	}
	.index_events_cont .index_event .index_event_header {
		color:#214a8b;
		border-bottom:1px solid #ddd;
	}

	.index_events_cont .index_event .index_event_header .days {
		font-size:22px;
		font-weight:bold;
		letter-spacing:2px;
		line-height:40px;  
		margin-top:-15px;   
	}

	.index_events_cont .index_event .index_event_header .month {
		font-size:12px;
		position:relative;
		top:0px;
		text-transform:uppercase;
		font-weight:normal;
		font-family:Arial;
	}

	.index_events_cont .index_event .index_event_content {
		font-size:12px;
border-top:1px solid #fff;
		color:#333;
	}
	.index_events_cont .index_event .index_event_content p{
		text-align:left;
		margin-top:5px;
		line-height:18px;
	}
	.index_events_cont .index_event .index_event_content p.content{
		height:80px;
	}


	.index_blocks {
		margin-top:15px;
		background:url('/i/page_bg2.gif') no-repeat center top;
	}

	.block {
		margin:15px;
	}

	.block h2{
		margin:5px;
		font-size:14px;
	}

	a.button {
		display:inline-block;
		height:27px;
		background: url('/i/blue_button.png') no-repeat top right;
    	color: #fff;
    	font-size:12px;
    	text-decoration:none;
	}

	a.button:hover {
		text-decoration:underline;
	}

	a.button span {
		line-height:25px;
		 margin: 0 10px 0 -10px;
    padding: 1px 8px 5px 18px;

    position:relative;
    	float:left;
		background: url('/i/blue_button.png') no-repeat top left;
	}


	.block_inner {

		padding:10px;
		background:#f5f5f5;
		border:1px solid #ccc;
		border-top:4px solid #ccc;
		-webkit-border-radius: 5px;
    	 -moz-border-radius: 5px; 
          border-radius: 5px; 
		  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	}

	.block_inner_text {
		margin-top:15px;
		padding:10px;
		font-size:13px;
		background:#fff;
		border:1px solid #ccc;
		-webkit-border-radius: 5px;
    	 -moz-border-radius: 5px; 
          border-radius: 5px; 
		  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	}

	.block_inner_text p{
		text-indent: 10px;
		margin-top:5px;
	}

	.news .news_item .date{
		margin-left:-10px;
		font-size:12px;
		line-height:26px;
		padding-left:10px;
		width:98px;
		height:26px;
		background:url('/i/news_date.gif') no-repeat;
		color:#fff;
	}
	.news .news_item p {
		font-size:12px;
		text-indent:0px;
		text-align:left;
		margin:10px;
	}

	.index_gallery {
		width:100%;
	}

	.index_gallery_left {
		width:40px;
		text-align:center;
		vertical-align:middle;
	}

	.index_gallery_right {
		width:40px;
		text-align:center;
		vertical-align:middle;
	}
	.index_gallery_cont {
		overflow: hidden;
		width:375px;
		height:174px;
		margin:0 auto;
	}
	.index_gallery_cont .gallery-item-couple {
		width:125px;
		display: inline-block;
		margin:0;
	}
	.index_gallery_cont .gallery-slider {
		height:174px;
		width:1000px;
		position: relative;
	}
	.index_gallery_cont a img{
		margin:2px;
		border:3px solid #b6b6b6;
		height:73px;
	}
	.index_calendar {
		margin-right:-5px;
	}

.index_calendar_header tbody {margin:0; padding:0;}
.index_calendar_header tbody tr td {padding:1px}
	.index_calendar_header {
		color:#fff;
		text-align:center;
		vertical-align:middle;
		border-collapse:collapse;
		width:100%;
		background:url('/i/calendar_header_bg.gif') repeat-x top;
		height:28px;
		font-size:12px;
		padding:0;
		margin:0;
	}
	.index_calendar_header tbody tr td a img {
		margin:0;
		position:relative;
		top:2px;
}
	.index_calendar_header .l {
		width:24px;
		background:url('/i/calendar_header_left.gif') no-repeat left;
		padding:0;
		text-align:left;
	}


	.index_calendar_header .r {
		width:24px;
		padding:0;
		background:url('/i/calendar_header_right.gif') no-repeat right;
		text-align:right;
	}

	.index_calendar_content{
		width:100%;
		text-align:center;
		border-collapse:collapse;
		font-size:14px;
		margin-top:10px;
	}

	.index_calendar_content thead{

	}

	.index_calendar_content thead tr{ 
		background:url('/i/calendar_head.gif') no-repeat bottom center;
		height:40px;			
	}
	.index_calendar_content thead tr td {
		vertical-align:top;
		line-height:26px;
	}
	.index_calendar_content tbody tr{
		height:30px;
	}
	.index_calendar_content tbody tr td {
		width:25px;
		height:25px;
		margin:5px;
	}

	.index_calendar_content tbody tr td.disabled a{
		color:gray;
	}
	.index_calendar_content tbody tr td.event{
		background:url('/i/calendar_event.gif') no-repeat center;
	}
	.index_calendar_content tbody tr td.important_event{
		background:url('/i/calendar_important_event.gif') no-repeat center;
	}
		.index_calendar_content tbody tr td.event:hover{
		background:url('/i/calendar_event_selector.gif') no-repeat center;
	}
	.index_calendar_content tbody tr td.important_event:hover{
		background:url('/i/calendar_important_event_selector.gif') no-repeat center;
	}
	.index_calendar_content tbody tr td.important_event a{
		color:#fff;	
	}
	.index_calendar_content tbody tr td:hover {
		background:url('/i/calendar_selector.gif') no-repeat center;
	}

.banners{
	margin-top:20px;
}

.banners a img{
	width:49%;
}

.footer {
	background:url('/i/footer_bg.gif');
	height:102px;
	margin-top:0;
}

.footer_left {
	padding:20px;
	color:#fff;
	margin-right:10px;
}

.footer_left .copy {
	margin-top:3px;
	font-size:12px;
}
.footer_left .nchance {
	margin-top:10px;
	font-size:12px;
}

.footer_contacts {
	padding:20px;
	margin-right:-10px;
	text-align:right;
	color:#fff;
}
.footer_contacts .contact {
	margin-top:20px;
}
.footer_contacts .address {
	margin-top:10px;
	line-height:20px;
	font-size:10px;
}

.footer_menu {
	margin-right:-20px;
	height:102px;
}

.footer_menu ul {
	padding-top:10px;
	width:190px;
	float:left;
	text-align:right;
	text-transform:uppercase;
	list-style:none;
	font-size:11px;
	background:url('/i/footer_menu_bg.gif') no-repeat right;
}

.footer_menu ul li {
	line-height:20px;
	color:#fff;
	padding-right:20px;
	margin-right:1px;
}

.footer_menu ul li a{
	color:#fff;
}

.footer_menu ul li a:hover {
	color:#e5d322;
}

.footer_menu ul li.selected{
	background:url('/i/footer_menu_selector.gif') no-repeat right;
	color:#e5d322;
}
.footer_menu ul li.selected a{
	color:#e5d322;
} 

.side {
	
}

.side_menu {
	margin-top:25px;
	margin-left:15px;
	font-size:12px;
	padding-bottom:0;

}

.side_menu ul.menu {
	list-style:none;
	padding:0;
	margin: 0;
}

.side_menu ul.menu li {
	margin:0;
	margin-left:-15px;
	margin-right:-5px;
	padding-left:45px;
	padding-top: 7px;
	padding-bottom:9px;

	background:url('/i/side_menu_item_bg.gif') no-repeat center bottom;
}

.side_menu ul.menu li:last-child {
	background:none;
}

.side_menu ul.menu li a{
}

.side_menu ul.menu li.current .selector{
	position: relative;
	float:left;
	margin-left:-44px;
	margin-right:-34px;
	margin-top:-11px;
	background:url('/i/side_menu_selector.gif') no-repeat;
	width:34px;
	height:31px;
}
.side_menu ul.menu li a{ 

}
.side_menu ul.menu li ul.submenu {
	display: none;
	list-style:none;
	font-size:11px;	
	margin-top:5px;
}
.side_menu ul.menu li ul.submenu li {
	line-height:15px;
	padding:5px;
	padding-left:25px;
	background:none;

}

.side_menu ul.menu li.current ul.submenu {
	display: block;
}

.additional_cont {
	padding-left:16px;
	margin-top:20px;
}
.additional_cont a {
	margin:0;
}
.additional_cont a:hover {
	text-decoration:none;
}
.additional_cont a img {
	margin:0;
}
.additional_cont a span {
	margin-left:-57px;
	margin-right:10px;
	position: relative;
	width:30px;
	top:-10px;
	font-size:12px;
	color:#fff;
}

.ad {
	margin-left:15px;
	margin-top:15px;
}
.ad img {
	width:100%;

}


.text_content {
	margin-top:20px;
	margin-bottom:80px;
	font-size:13px;
}

.text_content .publ {
	border:1px solid #d1d1d1;
	font-size:16px;
	padding:0 10px;
	height:80px;
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px; 
          border-radius: 5px; 
		  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
		  background:url('/i/events_bg.png');
		  margin-top:15px;
}
.text_content .publ a {
line-height:40px;
font-style:italic;


}
.text_content .publ a img {
margin:0;
padding:0;
background:none;

		-moz-box-shadow:    none;
  		-webkit-box-shadow: none;
  		box-shadow:         none;
  		-ms-filter: none;
		margin-right:30px;

}

.text_content table tr td {
	border:1px solid #666; 
	padding: 2px;
}
.text_content table tr td p{
	text-indent:0;
}
.text_content h1 {
text-align:center;	
}

.text_content h1.breadcrumbs {
	
}

.text_content h1.breadcrumbs span{
	font-size:14px;
	font-weight:normal;
	margin-left:5px;
	padding-left:20px;
	padding-right:5px;
	background:url('/i/breadcrumbs_arrow.gif') no-repeat left;
}

.text_content .pagination {
	margin:10px auto;
	text-align:center;
}

.text_content .pagination a.left_arrow {
	background:url('/i/pagination_left.gif') no-repeat;
	width:10px;
	height:15px;
	font-size:16px;
}

.text_content .pagination a.left_arrow:hover {
	text-decoration:none;
	background:url('/i/pagination_left_h.gif') no-repeat;
}

.text_content .pagination a.right_arrow {
	background:url('/i/pagination_right.gif') no-repeat;
	width:10px;
	height:15px;
	font-size:16px;
}

.text_content .pagination a.right_arrow:hover {
	text-decoration:none;
	background:url('/i/pagination_right_h.gif') no-repeat;
}

.text_content .pagination a img {
	float:none;
	margin:0;
	padding:0;
	position: relative;
	top:4px;
	-moz-box-shadow:   none;
  		-webkit-box-shadow: none;
  		box-shadow:         none;
  		-ms-filter: none;
}

.text_content .pagination span {
	padding:5px 10px;
	font-size:14px;
	padding-top:0px;

} 
.text_content  {
	line-height:25px;
}
.text_content h1 {
	margin-bottom:15px;
}
.text_content h2 {
	
	margin-bottom:15px;
}

.text_content h3 {
	margin-top:15px;
	font-size:15px;

}

.text_content h4 {
	margin-top:15px;
	margin-bottom:15px;
}

.text_content p {
	padding-top:5px;
	margin-right:20px;
	text-align:left;
}

.text_content img {
	float:left;
	margin:25px;
	margin-left:0px;
	padding:7px;
		background:#fff;
		-moz-box-shadow:    1px 3px 10px 0 #666;
  		-webkit-box-shadow: 1px 3px 10px 0 #666;
  		box-shadow:         1px 3px 10px 0 #666;
  		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#666666')";
	
}

.text_content img.no_frame {
	margin:10px;
	margin-left:0px;
	padding:0px;
	float:none;
		background:none;
		-moz-box-shadow:    none;
  		-webkit-box-shadow: none;
  		box-shadow:         none;
  		-ms-filter: none;
}

.text_content .acronym, acronym, abbr {
  font-size: 0.875em;
  letter-spacing: 0.15em;
  margin-right: -0.15em;
  text-transform:uppercase;
}

.text_content blockquote {

	font-style:italic;
	margin:10px;
	padding-left:10px;
	border-right:2px solid #aaa;
}
.text_content .cite {
	font-size:12px;
	text-align:right;
} 

.text_content ol,.text_content ul {
	margin:15px 25px;
}
.text_content ol li,.text_content ul li{
	margin:10px 15px;
}

.text_content pre, .text_content code {
	margin:10px 20px;
	text-indent:0;
}

.text_content dt {
	margin:10px 20px;
	text-indent:0;
	font-weight:bold;
}
.text_content dd {
	margin:5px 25px;
	text-indent:0;
	font-size:14px;
}

.text_content table {
	margin:20px;
	border-collapse:collapse;
}

.text_content table caption {
	font-size:12px;
	text-align:right;
	text-transform:uppercase;
	font-style:italic;
}
.text_content table thead {
	width: 100%;
	text-transform:uppercase;
	font-size:14px;
}
.text_content table td {
	padding: 15px 5px 5px 0;
	vertical-align: middle;
	color:#333;
	text-align:center;
}
.text_content table thead th {
	padding:10px 20px;
	text-align: center;
	color:#032c65;
	border-bottom:2px solid #032c65;
}

.text_content table tbody tr:hover td{
	color:#032c65;
}

.text_content address{
	text-align:right;
}

table.CSVTable {
	margin:20px auto;

}

.march8 {
	font-size:12px;
	background:url('/i/misc/8march_bg.gif') repeat-x;
}
.march8 .march8_logo {
	float:left;
}
.march8 .march8_title {
	width:75%;
	margin:10px;
	margin-bottom:0;
	float:right;
}
.march8 .march8_text {
	float:right;
	margin:-5px 10px;

	width:75%;
	text-indent:20px;
	color:#ba170a;
}


.calendar-legend {
	height:100px;
	padding:20px;
	padding-left:30px;
}
.calendar-legend ul {
	text-align:left;
	list-style:none;
	margin:10px;
	margin-top:-35px;
	padding:0;
	height:60px;
}

.calendar-legend ul li {
	padding:5px;
	margin:2px;
	height:20px;
	width:250px;
}

.calendar-legend ul li  b{
	width:10px;
	height:10px;
	display: inline-block;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 770px) {

	body {
		
	}

	.header .logo {
		display:none;
		width:100%;
		margin:auto;
		text-align:center;

	}
	.header .top_menu{
		height:auto;
	}
	.header {
		background:#4173be;
		height:auto;
	}

	.header .top_menu {
		margin-left:-20px;
		margin-right:-20px;
	}


	.header .bottom,.header .middle_logo  {
		display:none;
	}
 	.side_block {display:none;}

	.header .side {
		display:none;
	}

	.header .search {
		display:none;
	}

	.social {
		display:none;
	}

	.index_info {
		text-align:center;
	}

	.index_info img{ 
		margin:15px auto;
		float:none;
	}

	.index_info h2 {
		clear:both;
		text-align:center;
	}


	.footer {
		height:auto;
		background:#393939;

	}

	.footer_menu ul{
		width:100%;
		clear:both;
		float:right;
	}
	.footer_menu ul li{
		
	}

	.footer_contacts{
		clear:both;
		padding:20px;
		margin-right:-10px;
		text-align:left;
	}

}

.text_content .news_items{
	margin: 20px;
}

.text_content .news_item {
	border-top:3px solid #ccc;
	margin-bottom:15px;
}

.text_content .news_item .news_item_date {
			margin-left:-10px;
		font-size:12px;
		margin-top:-3px;
		line-height:26px;
		padding-left:10px;
		width:98px;
		height:26px;
		background:url('/i/news_date.gif') no-repeat;
		color:#fff;
}


.text_content .news_item .news_item_header {
	font-size:15px;
	margin-left:100px;
	margin-top:-19px;
	margin-bottom:10px;
}

.text_content .news_item .news_item_content {
	text-indent: 15px;
	font-size:14px;
	line-height:20px;
}
.gallery_items {
	text-align:center;
}
.gallery_item {
	width:200px;
	display:inline-block;
	text-align:center;
}
.gallery_item img {
	float:none;
	margin:10px;
	
	
	height:110px;
}

.liketext {
	display:none;
}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
